Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » I cannot see VE against Europa installation
I cannot see VE against Europa installation [message #138871] Thu, 12 July 2007 07:04 Go to next message
Eclipse User
Originally posted by: sandro.chierici.gmail.com

Hi all,

i've installed Europa with wtp, and it's fully workin.
After that i've installed all prerequisites for VE (EMF/SDO/XSD) and
GEF 3.3.
Now i've installed VE last release 1.2.3. Installation is ok. Eclipse
configuration manager says it's all ok, correctly configured.
But i cannot see VE features at all. I cannot see new->visual class ...
etc.
what's the problem?

thank in advance
Sandro
Re: I cannot see VE against Europa installation [message #138902 is a reply to message #138871] Thu, 12 July 2007 11:16 Go to previous message
Eclipse User
Originally posted by: merks.ca.ibm.com

Sandro,

Probably you should read the thread "VE out of Eclipse Europa ?" a few
notes up. If you run eclipse.exe -clean -debug, it should explain in
the Error Log why some plugins like VE's might not be activating properly.


Sandro Chierici wrote:
> Hi all,
> i've installed Europa with wtp, and it's fully workin.
> After that i've installed all prerequisites for VE (EMF/SDO/XSD) and
> GEF 3.3. Now i've installed VE last release 1.2.3. Installation is
> ok. Eclipse configuration manager says it's all ok, correctly
> configured. But i cannot see VE features at all. I cannot see
> new->visual class ... etc.
> what's the problem?
>
> thank in advance
> Sandro
>
Re: I cannot see VE against Europa installation [message #616255 is a reply to message #138871] Thu, 12 July 2007 11:16 Go to previous message
Ed Merks is currently offline Ed Merks
Messages: 26088
Registered: July 2009
Senior Member
Sandro,

Probably you should read the thread "VE out of Eclipse Europa ?" a few
notes up. If you run eclipse.exe -clean -debug, it should explain in
the Error Log why some plugins like VE's might not be activating properly.


Sandro Chierici wrote:
> Hi all,
> i've installed Europa with wtp, and it's fully workin.
> After that i've installed all prerequisites for VE (EMF/SDO/XSD) and
> GEF 3.3. Now i've installed VE last release 1.2.3. Installation is
> ok. Eclipse configuration manager says it's all ok, correctly
> configured. But i cannot see VE features at all. I cannot see
> new->visual class ... etc.
> what's the problem?
>
> thank in advance
> Sandro
>
Previous Topic:building VE from sources
Next Topic:need VE compatible versions
Goto Forum:
  


Current Time: Wed Oct 01 16:30:15 GMT 2014

Powered by FUDForum. Page generated in 0.21095 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software